.block{
    margin: 100px auto 100px;
    background-color:white;
    padding: 0 20px 10px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.075);
    text-align: left;
    display:grid;
    grid-template-columns: repeat(3, 1fr);
  }

.chooseTest{
    margin: 20px 0px ;
    
}

.test{
  padding: 20px 0px 0px;
}